gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions Properties

The CallOptions type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| CancellationToken | Token that can be used for cancelling the call.
| Deadline | Call deadline.
| Headers | Headers to send at the beginning of the call.
| PropagationToken | Token for propagating parent call context.
| WriteOptions | Write options that will be used for this call.

Top
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace